
FORD LDM Localization - 功能 #2542

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

Ford_SYSR：FS_REQ0022_V2 High Beam EEL Front Fog Activation Reaction

2024-10-24 17:59 - 玉洁 金

状态: 已关闭 开始日期: 2024-10-31

优先级: 普通 计划完成日期: 2024-11-14

指派给: 云浩 汪 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H004_SW0007169.A002.0 耗时: 0.00 小时

描述

The parameter ‘HB_combined_Front_fog_cfg’ describes the handling of HB deactivation in case of front fog activation. In case the parameter
‘HB_combined_Front_fog_cfg’ is set to 0 the LDM shall activate/deactivate HB as specified in this chapter. As soon as command signal
'Front_Foglamp_Rqst' = 0x01h AND configuration parameter ‘HB_combined_Front_fog_cfg’ <> 0x00h, the HB shall be faded out to 0%
according to the content of the configuration parameter ‘HB_combined_Front_fog_cfg’.
�    0x00: Invalid
�    0x01: Fade in 100ms
�    0x02: Fade in 150ms
�    0x03: Fade in 200ms

子任务:

功能 # 2841: Ford_SWER_0022_0001：High Beam EEL Front Fog Activat... 已关闭

功能 # 2997: Ford_SWER_0022_0002：High Beam EEL Front Fog Activat... 已关闭

历史记录

#1 - 2024-10-25 09:39 - 涛 陆

未完成

#2 - 2024-10-31 14:04 - 斌 徐

- 目标版本 从 H003_SW0007169.A001.8 变更为 H004_SW0007169.A002.0

#3 - 2024-10-31 14:04 - 斌 徐

- 状态 从 新建 变更为 反馈

#4 - 2024-11-01 13:13 - 玉洁 金

- 主题 从 Ford_SYSR：FS_REQ0022_V1 High Beam EEL Front Fog Activation Reaction 变更为 Ford_SYSR：FS_REQ0022_V2 High Beam EEL Front Fog Activation
Reaction

- 描述 已更新。

#5 - 2024-11-27 09:57 - 斌 徐

- 状态 从 反馈 变更为 已解决

- 指派给 从 涛 陆 变更为 培源 左

#6 - 2024-11-27 09:57 - 斌 徐

- 状态 从 已解决 变更为 已关闭

- 指派给 从 培源 左 变更为 云浩 汪

回归测试
